$('#relation_file_form').show();
<% if @project%>
$('#relation_file').html('<%=render_attachments_for_new_project(@project, nil)%>');
<% elsif @course%>
$('#relation_file').html('<%=render_attachments_for_new_course(@course, nil)%>');
<% end%>
$('#attachments').children().css("width","100%").css("word-break","break-all").css("word-wrap", "break-word");

